Subject: Tape recordings
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 Aug 2000 05:51:00 -0700 (PDT)

Jeff

In the context of the SFA audit and also your request for info about this 
some time ago (apologies for the delay), I've done some research into our 
current practice and procedure on taping and the position is as follows:

The current policy is to destroy recordings after 6 months.
However, this policy is not being implemented by our Telecoms group at the 
moment which is awaiting confirmation that the 6 month period is appropriate 
(not clear why).  
It appears that no recordings have been destroyed for at least 2 years.
A firm has been contracted to destroy recordings as soon as the go-ahead is 
given.

Obviously we want to be consistent across jurisdictions and I wanted to check 
with you that the retention period in Houston is still 6 months.  Please 
confirm.

Also, John Sherriff is keen for traders to be given guidance on what not to 
say on recorded lines, perhaps with some case studies to provide a salutary 
lesson or two!  Have you guys done anything similar in the US?

I look forward to hearing form you. 

Thanks and regards

Paul